Overview | Modules | Class Hierarchy | Classes | Members

# ViewPluginsManager.h File Reference

`#include <string>`
`#include <cassert>`
`#include <tulip/tulipconf.h>`
`#include <tulip/MutableContainer.h>`
`#include <tulip/PluginLoader.h>`
`#include "tulip/View.h"`

Include dependency graph for ViewPluginsManager.h:

## Namespaces

- namespace tlp

## Classes

- class tlp::ViewPluginsManager
    Manager of view's plugins. More...

Tulip Software by LaBRI Visualization Team 2001 - 2010